import { defineComponent } from 'vue-demi';
import './index.scss';
export default defineComponent({
  name: 'Popup',
  setup(props, ctx) {
    return () => (
      <div class="popup-container">
        {ctx.slots.default && ctx.slots.default()}
        <i class="card-border-bottom-left"></i>
        <i class="card-border-bottom-right"></i>
      </div>
    );
  },
});
